<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>HomeWork 5 RestApp</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link href="js/libs/twitter-bootstrap/css/bootstrap.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <!--- Header -->
        <div class="navbar-inverse">
            <ul class="nav nav-tabs">
                <li class="navbar-brand">Q2</li>
                <li><a href="/BenJohnsonHW5Q2">Login</a></li>
            </ul>
        </div>
        <!-- End header -->



        <div class="jumbotron" id="area">


            <div class="jumbotron" id="view">
                <table id="table" class="table hidden" >
                    <th class=""> Url </th>
                    <th> User Name </th>
                    <th> Password  </th>
                    <th> Remove</th>
                </table>
            </div>
            
            <h2 class="hidden" id="header">Add Site</h2>
            <form class="hidden" role="form" action="" id="add-form" method="POST">
                <div class="form-group">
                    <label for="userName">Url</label>
                    <input type="text" class="form-control" id="url" placeholder="Enter User Name">
                </div>
                <div class="form-group">
                    <label for="userName">User Name</label>
                    <input type="text" class="form-control" id="userName" placeholder="Enter User Name">
                </div>
                <div class="form-group">
                    <label for="passwd">Password</label>
                    <input type="text" class="form-control form-inline" id="passwd" placeholder="Enter Password">
                </div>

                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>


        <script src="js/libs/jquery/jquery.js" type="text/javascript"></script>
        <script src="js/libs/twitter-bootstrap/js/bootstrap.js" type="text/javascript"></script>
        <script src="js/view.js" type="text/javascript"></script>
    </body>
</html>
